Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6828 - ifup no longer recognizes ARP flag
Summary: ifup no longer recognizes ARP flag
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-08 18:56 UTC by chris.studholme
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-16 17:18:58 UTC


Attachments (Terms of Use)

Description chris.studholme 1999-11-08 18:56:20 UTC
Older versions of RedHat used to have "ifconfig ${DEVICE}
${IPADDR} netmask ${NETMASK} broadcast ${BROADCAST}
${ARP:+arp}" in /etc/sysconfig/network-scripts/ifup.  Newer
versions are missing the "${ARP:+arp}" part.  This is needed
by people who are using the ethertap device and want proper
ARP activity.  I can't see it effecting anyone else.

Comment 1 Bill Nottingham 1999-11-08 19:35:59 UTC
Um, how old is 'older' in this case?

I don't see any traces of this in our CVS archive... :)

Comment 2 Bill Nottingham 1999-11-16 17:18:59 UTC
added in initscripts-4.65-1, which will be in the next Raw Hide release.


Note You need to log in before you can comment on or make changes to this bug.